@media screen and (max-width: 1210px) {
	.section6 .wrap-items {
		margin: 0 auto;
		max-width: 640px;
	}
	
	.section6 .item {
		margin-bottom: 60px;
		margin-right: 100px;
		width: calc((100% - 100px) / 2);
	}

	.section6 .item:nth-child(4n) {
		margin-right: 100px;
	}
	
	.section6 .item:nth-child(2n) {
		margin-right: 0;
	}
} /*1210*/

@media screen and (max-width: 1170px) {
	.header .info {
		display: none;
	}
	
	.section1 .form {
		-webkit-flex-direction: column;
				flex-direction: column;
		padding: 30px 28px;
		text-align: center;
	}
	
	.section1 .form::before {
		right: 56px;
		left: 56px;
	}
	
	.section1 .form-column-right {
		max-width: 970px;
	}
	
	.section1 .form-title {
		margin-bottom: 18px;
		line-height: 32px;
	}
	
	.section1 .form-title > br {
		display: none;
	}
	
	.section1 .form-description {
		margin-bottom: 40px;
	}
	
	.section1 .form-input-field,
	.section1 .form-btn {
		width: calc((100% - 70px) / 3);
	}
	
	.section1 .form-input-field {
		margin-right: 35px;
	}
	
	.section2 {
		padding-bottom: 64px;
	}
	
	.section2 .container {
		margin-bottom: 40px;
		-webkit-flex-direction: column;
				flex-direction: column;
		-webkit-align-items: center;
				align-items: center;
		text-align: center;
	}
	
	.section2 .column-left {
		margin-bottom: 50px;
		padding: 0;
	}
	
	.section2 .btn {
		margin: 0 auto;
	}
	
	.section2 .switch {
		max-width: none;
		display: block;
	}
	
	.section2 .switch-item {
		margin: 0 16px 0 0;
		width: 110px;
	}
	
	.section2 .switch-item2 {
		width: 150px;
	}
	
	.gallery-item {
		margin: 0 20px 20px 0;
		width: calc((100% - 60px) / 4);
	}
	
	.section3 .col {
		width: calc((100% - 60px) / 3);
	}
	
	.section3 .col-center {
		margin: 0 30px;
	}
	
	.section4 .item {
		width: calc((100% - 60px) / 3);
		padding-right: 20px;
	}

	.section4 .item:nth-child(4n) {
		margin-right: 30px;
	}
	
	.section4 .item:nth-child(3n) {
		margin-right: 0;
	}
	
	.section4 .item-btn {
		padding: 0;
	}
	
	.section4 .item-title > br {
		display: none;
	}
	
	.section4 .form {
		padding: 30px 28px;
	}
	
	.section5 .form-step1 {
		padding: 38px 28px 55px;
	}
	
	.section5 .form-step2 {
		padding: 0 28px 5px;
	}
	
	.section5 .form-step3 {
		padding: 34px 28px 38px;
	}
	
	.section5 .form-container2 {
		-webkit-flex-direction: column;
				flex-direction: column;
	}

	.section5 .form-input-field2,
	.section5 .form-btn-upload {
		margin: 0 0 20px;
		width: 100%;
	}
	
	.section5 .form-btn2 {
		width: 100%;
	}
	
	.section7 .item {
		padding: 28px 20px;
	}
	
	.section7 .item-avatar {
		margin-right: 30px;
	}
} /*1170*/

@media screen and (max-width: 1024px) {
	.section1 {
		padding: 120px 0 80px;
	}
	
	.section1 .title {
		margin-bottom: 40px;
		font-size: 100px;
	}
	
	.section1 .wrap-btn {
		-webkit-flex-direction: column;
				flex-direction: column;
		-webkit-align-items: flex-start;
				align-items: flex-start;
	}
	
	.section1 .description {
		margin: 0 0 30px;
	}
	
	.section1 .wrap-btn .btn {
		-webkit-order: 2;
				order: 2;
	}
	
	.section3 {
		padding-bottom: 100px;
	}
	
	.section3 .col {
		width: calc((100% - 40px) / 3);
		padding: 40px 18px 0;
	}
	
	.section3 .col-center {
		margin: 0 20px;
	}
	
	.section4 {
		padding-bottom: 64px;
	}
	
	.section4 .container {
		margin-bottom: 40px;
		-webkit-flex-direction: column;
				flex-direction: column;
		-webkit-align-items: flex-start;
				align-items: flex-start;
	}

	.section4 .title {
		margin-bottom: 20px;
	}

	.section4 .order-info {
		padding: 0;
		line-height: 26px;
	}
	
	.section4 .wrap-items {
		margin-bottom: 60px;
	}
	
	.section4 .form-container {
		-webkit-flex-direction: column;
				flex-direction: column;
	}
	
	.section4 .form-input-field {
		margin: 0 0 20px;
		width: 100%;
	}
	
	.section4 .form-btn {
		width: 100%;
	}
	
	.section5 {
		padding-bottom: 64px;
	}
	
	.section5 .slider {
		margin-bottom: 80px;
	}
	
	.section5 .form-step1 {
		padding: 27px 28px 30px;
	}
	
	.section5 .form-title {
		margin-bottom: 12px;
	}
	
	.section5 .form-step2 {
		padding: 0 28px 10px;
	}
	
	.section5 .form-step3 {
		padding: 30px 28px 22px;
	}
	
	.section5 .form-container {
		-webkit-flex-direction: column;
				flex-direction: column;
	}

	.section5 .select,
	.section5 .form-input-field {
		margin: 0 0 20px;
		width: 100%;
	}
	
	.section5 .form-btn {
		width: 100%;
	}
	
	.section5 .form-img {
		margin: 0 20px 20px 0;
		width: calc((100% - 40px) / 3);
	}
	
	.section6 .title {
		margin-bottom: 50px;
		padding: 0;
	}
	
	.section6 .title > .title-num {
		margin-right: 12px;
		display: inline;
		position: static;
		-webkit-transform: translateY(0);
				transform: translateY(0);
		font-size: 42px;
		font-family: 'ProximaNova-Semibold';
	}
	
	.section7 {
		padding-bottom: 39px;
	}
	
	.section7 .item {
		margin-bottom: 51px;
		padding: 105px 10px 34px;
		text-align: center;
	}
	
	.section7 .item-avatar {
		margin: 0;
		position: absolute;
		top: -21px;
		left: 50%;
		-webkit-transform: translateX(-50%);
				transform: translateX(-50%);
		width: 108px;
		height: 108px;
		border-radius: 50%;
		border: 1px solid #E2E8F1;
		padding: 6px;
		background-color: #fff;
	}
} /*1024*/

@media screen and (max-width: 970px) {
	
	.header .value {
		margin: 0;
	}
	
	.header .tel {
		position: absolute;
		top: 50%;
		-webkit-transform: translateY(-50%);
				transform: translateY(-50%);
		right: 20px;
	}
	
	.header .tel-btn {
		display: block;
	}
	
	.header .tel-container {
		display: none;
		position: absolute;
		top: 0;
		right: 0;
		-webkit-flex-direction: column;
				flex-direction: column;
		width: 186px;
		padding-left: 27px;
		border: 2px solid #DADDE2;
		border-radius: 14px;
		background-color: #fff;
		box-shadow: 0px 10px 16px rgba(34, 48, 62, 0.16);
	}
	
	.header .tel-item {
		-webkit-flex-direction: column;
				flex-direction: column;
		-webkit-align-items: flex-start;
				align-items: flex-start;
		padding: 18px 0;
		line-height: 18px;
	}
	
	.header .tel-item:first-child {
		margin: 0;
		border-bottom: 1px solid #DADDE2;
	}
	
	.header .tel-item-label {
		margin-bottom: 7px;
	}
	
	.section1 .form-input-field,
	.section1 .form-btn {
		width: calc((100% - 60px) / 3);
	}
	
	.section1 .form-input-field {
		margin-right: 30px;
	}
	
	.gallery-item {
		margin-right: 20px;
		width: calc((100% - 40px) / 3);
	}

	.gallery-item:nth-child(4n) {
		margin-right: 20px;
	}
	
	.gallery-item:nth-child(3n),
	.gallery-item:last-child {
		margin-right: 0;
	}
	
	.section3 .title {
		margin-bottom: 60px;
	}
	
	.section3 .switch {
		display: -webkit-flex;
		display: flex;
		-webkit-justify-content: center;
				justify-content: center;
	}
	
	.section3 .col {
		display: none;
		width: 100%;
		max-width: 366px;
	}
	
	.section3 .col.active {
		display: block;
	}
	
	.section3 .col-center {
		margin: 0;
	}
	
	.section4 .item {
		width: calc((100% - 30px) / 2);
	}
	
	.section4 .item:nth-child(3n) {
		margin-right: 30px;
	}
	
	.section4 .item:nth-child(2n) {
		margin-right: 0;
	}
	
	.section5 .slider {
		margin-bottom: 55px;
		display: -webkit-flex;
		display: flex;
		-webkit-justify-content: center;
				justify-content: center;
		-webkit-flex-wrap: wrap;
				flex-wrap: wrap;
	}
	
	.section5 .slide {
		margin: 0 20px 20px 0;
		width: calc((100% - 40px) / 3);
		-webkit-flex-direction: column;
				flex-direction: column;
		-webkit-align-items: center;
				align-items: center;
	}
	
	.section5 .slide:nth-child(3n),
	.section5 .slide:last-child {
		margin-right: 0;
	}
	
	.section5 .slide-left {
		display: none;
		position: fixed;
		z-index: 10000;
		top: 50%;
		left: 50%;
		-webkit-transform: translate(-50%, -50%);
				transform: translate(-50%, -50%);
		width: calc(100vw - 40px);
		max-width: 304px;
		padding: 30px;
		border: 2px solid #DADDE2;
		border-radius: 14px;
		background-color: #fff;
	}
	
	.section5 .slide-left::before {
		content: '';
		position: absolute;
		top: -2px;
		right: 15px;
		left: 15px;
		height: 5px;
		border-radius: 14px;
		background-color: #F3B602;
	}
	
	.section5 .slide-left.open {
		display: block;
	}
	
	.section5 .slide-left-container {
		margin-bottom: 45px;
	}
	
	.section5 .slide-left-close {
		display: -webkit-flex;
		display: flex;
		-webkit-align-items: center;
				align-items: center;
	}
	
	.section5 .slide-left-btn {
		max-width: none;
	}
	
	.section5 .slide-img {
		margin: 0;
		height: auto;
		position: relative;
		font-size: 0;
		cursor: pointer;
	}
	
	.section5 .slide-img:hover::before {
		content: '';
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		border-radius: 10px;
		background-color: rgba(243, 182, 2, 0.8);
	}
	
	.section5 .slide-img > img {
		height: auto;
	}

	.section5 .slide-img:hover .slide-img-icon {
		opacity: 1;
	}
	
	.section5 .slide-small-images {
		display: none;
	}
	
	.section5 .slider-nav {
		display: none;
	}
	
	.section7 .container {
		-webkit-flex-direction: column;
				flex-direction: column;
		-webkit-align-items: flex-start;
				align-items: flex-start;
	}
	
	.section7 .title {
		margin-bottom: 28px;
	}
} /*970*/

@media screen and (max-width: 750px) {
	.form-line {
		display: none;
	}
	
	.checkbox {
		padding: 0;
	}
	
	.checkbox-label {
		max-width: 190px;
	}
	
	.section1 {
		padding-top: 60px;
	}
	
	.section1::before {
		display: none;
	}
	
	.section1 .container {
		margin-bottom: 60px;
		-webkit-flex-direction: column;
				flex-direction: column;
		text-align: center;
	}
	
	.section1 .column-left {
		margin: 60px 0 0;
		-webkit-order: 2;
				order: 2;
	}
	
	.section1 .subtitle {
		margin-bottom: 12px;
		max-width: none;
		text-align: center;
	}

	.section1 .title {
		margin-bottom: 40px;
	}
	
	.section1 .wrap-btn {
		-webkit-align-items: center;
				align-items: center;
	}
	
	.section1 .form-column-right {
		-webkit-flex-direction: column;
				flex-direction: column;
	}
	
	.section1 .form-input-field {
		margin: 0 0 20px;
		width: 100%;
	}
	
	.section1 .form-btn {
		width: 100%;
	}
	
	.gallery-item {
		width: calc((100% - 20px) / 2);
		height: 132px;
	}
	
	.gallery-item:nth-child(3n) {
		margin-right: 20px;
	}
	
	.gallery-item:nth-child(2n),
	.gallery-item:last-child {
		margin-right: 0;
	}
	
	.section4 .wrap-items {
		-webkit-flex-direction: column;
				flex-direction: column;
		-webkit-align-items: center;
				align-items: center;
	}
	
	.section4 .item,
	.section4 .item:nth-child(3n) {
		margin: 0 0 20px;
		width: 100%;
		max-width: 400px;
	}
	
	.section4 .form-container {
		margin-bottom: 35px;
	}
	
	.section5 .slide {
		width: calc((100% - 20px) / 2);
	}
	
	.section5 .slide:nth-child(3n) {
		margin-right: 20px;
	}
	
	.section5 .slide:nth-child(2n) {
		margin-right: 0;
	}
	
	.section5 .form-step2 {
		padding: 0 28px 30px;
	}
	
	.section5 .form-wrap-img {
		-webkit-flex-direction: column;
				flex-direction: column;
		-webkit-align-items: center;
				align-items: center;
	}
	
	.section5 .form-img {
		margin: 0 0 16px;
		width: 100%;
	}
	
	.section6 .wrap-items {
		-webkit-flex-direction: column;
				flex-direction: column;
		-webkit-align-items: center;
				align-items: center;
	}
	
	.section6 .item,
	.section6 .item:nth-child(4n) {
		margin: 0 0 40px;
		width: 100%;
		max-width: 284px;
	}
	
	.section7 {
		-webkit-flex-direction: column;
				flex-direction: column;
		-webkit-align-items: center;
				align-items: center;
	}
	
	.section7 .item {
		width: 100%;
		max-width: 450px;
	}

	.section7 .item:nth-child(2n + 1) {
		margin-right: 0;
	}
	
	.section7 .switch-item,
	.section7 .switch-item:last-child {
		margin-right: 16px;
	}
	
	.section8 .map {
		position: static;
		height: 348px;
	}
	
	.section8 .contacts {
		margin: 0 auto;
		border: none;
		padding: 0 0 36px;
		background: none;
		-webkit-backdrop-filter: blur(0);
				backdrop-filter: blur(0);
	}
	
	.section8 .contacts-tel::before {
		width: 100vw;
	}
} /*750*/

@media screen and (max-width: 480px) {
	.section1 {
		padding-top: 40px;
	}
	
	.section1 .column-left {
		margin-top: 30px;
	}
	
	.section1 .subtitle {
		font-size: 20px;
	}
	
	.section1 .title {
		margin-bottom: 25px;
		font-size: 90px;
	}
	
	.section1 .video {
		height: 240px;
	}
	
	.section1 .video {
		position: relative;
		width: 100%;
		max-width: 570px;
		height: 305px;
		border-radius: 14px;
		background-image: url('../img/video_bg.jpg');
		background-size: cover;
		background-position: center center;
	}
	
	.gallery-item {
		margin: 0 16px 16px 0;
		width: calc((100% - 16px) / 2);
	}
	
	.gallery-item:nth-child(3n),
	.gallery-item:nth-child(4n) {
		margin-right: 16px;
	}
	
	.gallery-item:nth-child(2n),
	.gallery-item:last-child {
		margin-right: 0;
	}
	
	.section3 .title {
		margin-bottom: 44px;
	}
		
	.modal-btn {
		margin: 0 auto 35px;
	}
} /*480*/

@media screen and (max-width: 440px) {
	.wrap {
		padding: 0 15px;
	}
	
	.header .wrap {
		-webkit-justify-content: center;
				justify-content: center;
	}
	
	.header .city {
		display: none;
	}
	
	.header .tel {
		right: 15px;
	}
	
	.section1 {
		padding-top: 20px;
	}
	
	.section1 .title {
		font-size: 80px;
	}
	
	.section1 .video {
		height: 200px;
	}
	
	.section5 .slider {
		margin-bottom: 28px;
		-webkit-flex-direction: column;
				flex-direction: column;
		-webkit-align-items: center;
				align-items: center;
	}
	
	.section5 .slide,
	.section5 .slide:nth-child(3n) {
		margin: 20px 0 0;
		width: 100%;
	}
	
	.section5 .slide:first-child {
		margin: 0;
	}
	
	.section5 .show-projects {
		display: -webkit-flex;
		display: flex;
		-webkit-justify-content: center;
				justify-content: center;
		-webkit-align-items: center;
				align-items: center;
	}
	
	.section5 .form {
		margin-top: 52px;
	}
	
	.section5 .select .selected-icon {
		-webkit-transform: translateY(-50%) rotate(-90deg);
				transform: translateY(-50%) rotate(-90deg);
	}
} /*440*/

@media screen and (max-width: 375px) {
	
	.section1 {
		padding-top: 10px;
	}
	
	.section1 .subtitle {
		font-size: 18px;
	}
	
	.section1 .title {
		font-size: 72px;
	}
	
	.section1 .video {
		height: 163px;
	}
	
	.section1 .video-play {
		width: 44px;
		height: 43px;
		background: url('../img/video_play_bg_mob.png') no-repeat center, linear-gradient(180deg, #FFC92E, #F3B602);
	}

	.section1 .video-play::before {
		margin-top: -41px;
		margin-left: -41px;
		width: 82px;
		height: 82px;
		background-image: url('../img/video_play_outline_mob.png');
	}

	.section1 .video-play::after {
		margin-top: -32px;
		margin-left: -32px;
		width: 64px;
		height: 63px;
		background-image: url('../img/video_play_innerline_mob.png');
	}
	
	.section1 .video-play-icon {
		left: 19px;
		width: 8px;
		height: 9px;
	}
	
	.gallery-item {
		height: 88px;
	}
	
	.gallery-item-icon {
		width: 30px;
		height: 30px;
	}
	
	.section4 .item-title > br {
		display: block;
	}
	
	.section4 .form {
		padding: 30px 10px;
	}
	
	.section4 .form-container {
		padding: 0 18px;
	}
	
	.section8 .contacts-email {
		font-size: 14px;
	}
	
	.modal {
		padding: 50px 20px 30px;
	}
	
	.input-field {
		padding: 15px 15px 14px;
	}
	
	.select .selected {
		padding-left: 15px;
	}
} /*375*/